Curl 설치시 문제가 발생합니다

Ubuntu 17.10

$ sudo apt-get install curl

패키지 목록을 읽는 중입니다… 완료
의존성 트리를 만드는 중입니다
상태 정보를 읽는 중입니다… 완료
몇몇 패키지를 설치할 수 없습니다. 요청한 상황이 불가능할 수도 있고,
불안정 배포판을 사용해서 일부 필요한 패키지를 아직 만들지 않았거나,
아직 Incoming에서 나오지 않은 경우일 수도 있습니다.
이 상황을 해결하는데 다음 정보가 도움이 될 수도 있습니다:

다음 패키지의 의존성이 맞지 않습니다:
curl : 의존: libcurl3 (= 7.55.1-1ubuntu2) 하지만 7.55.1-1ubuntu2.3 패키지를 설치할 것입니다
E: 문제를 바로잡을 수 없습니다. 망가진 고정 패키지가 있습니다.

>> ;ㅅ; 우분투는 항상 사용해보려하면, 겁나서 못쓰겠어요